uuid: c657bf6e-9f4e-4d9e-bd04-03bfb5ffe318
langcode: fr
status: true
dependencies:
  module:
    - user
  theme:
    - adminimal_theme
_core:
  default_config_hash: egqFYgzVe0PZ5os8LIK-eSv0WnBHCug5ay6_aRtHIQA
id: adminimal_theme_login
theme: adminimal_theme
region: content
weight: 10
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'Connexion utilisateur'
  label_display: visible
  provider: user
visibility: {  }
